/**--------------
added 7/26/17 - Magento admin overrides
-----------------*/



.product.data.items > .item.title > .switch {
    font-weight: 600!important;
    line-height: 30px!important;
    font-size: 1.4rem;
    color: #7d7d7d!important;
    background: transparent!important;
    border: none!important;
    padding: 0!important;
    height: auto!important;
    display: block!important;
    position: relative!important;
    z-index: 2!important;
}

.fieldset > .field:not(.choice) > .label {
    font-family: "GothamBold"!important;
    letter-spacing: 1px!important;
    font-size: 13px!important;
    margin: 20px 0 15px 0!important;
    text-transform: uppercase!important;
    width: auto!important;
    color: #5b5e69!important;
}

#reviews {
    padding: 0!important;
}


#tab-label-reviews-title {
    font-family: "EvelethDotRegBold"!important;
    font-weight: 200!important;
    font-size: 32px!important;
    color: #5b5e69!important;
}

legend {
    font-family: 'GothamBook', sans-serif!important;
    letter-spacing: 1px!important;
    text-transform: uppercase!important;
    font-size: 14px!important;   
}

#review-form button {
    position: relative!important;
    font-size: 0!important;
    white-space: nowrap!important;
    background-color: #5b5e69!important;
    color: #fff!important;
    height: 50px!important;
    line-height: 50px!important;
    padding: 0 20px!important;
    border-radius: 0 4px 4px 0!important;
}

span.surveyor-bold-italic .block {
    margin-bottom: 0!important;
}